- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

- File List
- File Members

# Tessellator.cpp File Reference

`#include "Tessellator.h"`

Include dependency graph for Tessellator.cpp:

## Namespaces
namespace | lwosg
## Functions
void CALLBACK | lwosg::cb_begin_data (GLenum type, void *data)
void CALLBACK | lwosg::cb_vertex_data (void *vertex_data, void *data)
void CALLBACK | lwosg::cb_end_data (void *data)
void CALLBACK | lwosg::cb_error_data (GLenum error, void *data)